--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Loads and returns association targets (ex.: articles) for given source resource (ex.: author)"
- !ruby/struct:SM::Flow::P 
  body: "@api semipublic"
full_name: DataMapper::Associations::OneToMany::Relationship#get
is_singleton: false
name: get
params: (source, other_query = nil)
visibility: public
